<?php

namespace App\Controllers\Admin;

use App\Controllers\CommonController;

class Home extends CommonController
{
    public function index(): string
    {
        return view('welcome_message');
    }
}
